.default-page .content-wrap {
  
  padding-left: 0;
  padding-right: 0;
}

.default-page .body-container li.hs-menu-item.hs-menu-depth-1:first-child {
    display: block;
}

.default-page .hs_cos_wrapper.hs_cos_wrapper_type_custom_widget .blue-bg.page-center,
.default-page .hs_cos_wrapper.hs_cos_wrapper_type_custom_widget .orange-bg.page-center,
.default-page .hs_cos_wrapper.hs_cos_wrapper_type_custom_widget .red-bg.page-center{
    
     max-width: 100% !important;
      padding-left: 0;
    padding-right: 0;
}



.page-center-full {
    
    max-width: 1920px !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
     padding-left: 20px;
    padding-right: 20px;
   
}

.page-center-long {
    
    max-width: 1500px !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
     padding-left: 20px;
    padding-right: 20px;
   
}

.page-center, .default-page div.hs_cos_wrapper_widget, .default-page .hs_cos_wrapper_type_gallery, 
.default-page .hs_cos_wrapper_type_form, .default-page .hs_cos_wrapper_type_rss_listing {
    
    max-width: 1200px !important;
   display: block;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
  text-align: left;
   
}

.default-page .text-align-center .hs_submit  {
 	 text-align: center;
}

.page-center-short {
    
    max-width: 900px !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    padding-left: 20px;
    padding-right: 20px;
}

 div[class*="page-center"] div[class*="page-center"], .page-center-full.no-padding {
    
    padding-left: 0;
    padding-right: 0;
}

.default-page .hs_cos_wrapper_type_rss_listing {
    
   
    padding-left: 20px;
    padding-right: 20px;
}

.default-page div.hs_cos_wrapper_widget.hs_cos_wrapper_type_custom_widget, .default-page div.hs_cos_wrapper_widget.hs_cos_wrapper_type_module {
    
    max-width: 100% !important;
 
}

.default-page .simple-menu li {
  
 	list-style: none;
  
}

.hs_cos_wrapper_type_inline_rich_text li {
    margin-bottom: 0.3em;
}

.text-align-center,
.text-align-center .header {
 	text-align: center; 
}

ul, ol {
  padding-left: 20px;
}

blockquote {
 	margin: 0; 
}

blockquote div {
 	display: block;
  border-left: 2px solid #ececec;
  padding: 20px 0 20px 30px;  
  margin: 0 0 15px;
  
  font-size: 18px;
  line-height: 1.3em;
}

blockquote p a {
 	display: block;
  border-left: 2px solid #243f99;
  padding: 20px 0 20px 30px;  
  margin: 0 0 15px;
  
  font-size: 18px;
  line-height: 1.3em;
}

blockquote * {
  
 	margin: 0;
  padding: 0;
}

table {
    border-collapse: collapse;
  margin: 20px 0;
}

table, th, td {
    border: 3px solid #ececec;
}

table td {
 	padding: 15px;
  box-sizing: border-box;
}

table td * { 
 	padding: 0;
  margin: 0;
}

  

.bottom-line {
    
    border-bottom: 4px solid #ececec;
}

.bottom-thin-line {
    
    border-bottom: 1px solid #ececec;
}



.blue-bg {
  
 	background: #87b0d0;
}

.blue-bg * {
 	color: #fff; 
}

.blue-bg a.painike {
 	color: #fff; 
  border-color: #fff;
}

.blue-bg .hs-button.primary {
 	color: #fff;
  border-color: #fff;
}

.white-bg {
  
 	background: #fff;
}

.gray-bg {
  
 	background: #ececec;
}

.row, .row-top {
    
    padding-top: 6%;
   
}

.row-low, .row-top-low {
    
    padding-top: 3%;
   
}

.row-high, .row-top-high {
    
    padding-top: 12%;
    
}

.row-very-high, .row-top-very-high {
    
    padding-top: 18%;
   
}

.row, .row-bottom {
    
   
    padding-bottom: 6%;
}

.row-low, .row-bottom-low{
    
   
    padding-bottom: 3%;
}

.row-high, .row-bottom-high {
    
   
    padding-bottom: 12%;
}

.row-very-high, .row-bottom-very-high {
    
   
    padding-bottom: 18%;
}

.relative {
    position: relative;
}

/* Tabber */ 

.tabber {
  display: flex;
}

.tabber a:hover,
.tabber a:active,
.tabber a:focus {
  text-decoration: none;
}

.tabber__item{
  display: none;
  flex-direction: column;
  height: auto;
  width: 100%;
}
.tabber__item--active{
  display: flex;
}
.tabber__item img{ 
 	/* Protect images from overflowing the tab */ 
  max-width: 100%;
  height: auto;
}
.tabber__nav{
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: -1px;
  width: 20%;
  display: inline-block;
}
.tabber__nav li{
  display: block;
}


.tabber__navitem {
  text-decoration: none;
  display: table;
  padding: 20px;
  border-bottom: none;
  width: 100%;
}


.tabber__navitem--active{
  color: #000;
  background: #fff;
}

.tabber-content {
  width: 80%;
  display: inline-block;
  float: right;
}

.tabber-wrap {
  background: #f6f6f6;
  padding: 7% 10%;
  min-height: 400px;
  height: auto;
  flex-grow: 1;
  position: relative;
}

.tabber h2 {
  font-family: 'Hurme-HurmeGeometricSans2Bold', Arial, Sans-serif;
  font-size: 2rem;
  margin-bottom: 25px;
  max-width: 50%;
  text-transform: uppercase;
}

/* fix for hubspot injected div */
.tabber__navitem *{
  pointer-events: none;
}

.tab-column {
	display: inline-block;
  width: 30%;
  float: left;
  padding: 50px 5px;
}

.tab-column img {
  height: 80px;
  width: auto;
}
.tab-column p {
    margin: 0 0 0.5em 0;
    line-height: 1.2em;
}

.tab-column h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  color: #373e4c;
}

.tab-list {
	position: relative;
}

.tabber__nav.counter {
	counter-reset: tab-counter;
}

.tabber__nav.counter a:before {
	content: counter(tab-counter);
	counter-increment: tab-counter;
  font-size: 55px;
  line-height: 55px;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  left: 15px;
  top: 0px;
  font-family: 'Lora', serif;
  font-weight: 700;
}

.tabber__nav.counter a:before {
	color: #bababa;
}

.tabber__nav.counter a.tabber__navitem--active:before {
  color: #fff;
}

.tabber__nav.counter a > div {
	padding-left: 30px !important;
  display: table-cell;
  vertical-align: middle;
  width: auto !important;
  font-family: 'Hurme-HurmeGeometricSans2Bold', Arial, Sans-serif;
  line-height: 22px;
}

.next-steps {
  display: block;
}

.next-btn {
  cursor: pointer;
  background: #243f9a;
  border: 2px solid #243f9a;
  color: #fff;
  font-size: 0.7rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 15px 0px 0px 0px;
  padding: 12px 19px 10px 19px;
  -webkit-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;    
  display: inline-block;
  text-decoration: none;
  font-family: 'Hurme-HurmeGeometricSans2Bold', Arial, Sans-serif;
}

.next-steps span {
  display: inline-block;
  width: auto;
}

.next-steps .tabber__nav {
  width: auto;
}

.next-text {
  padding-top: 20px;
}

.next-text strong {
  color: #243f9a;
}

.next-steps .tabber__navitem:not(.tabber__navitem--active) {
  color: #fff;
}

a.content-top {
  display: block;
  position: relative;
  top: 50px;
  visibility: hidden;
}


.tabber-blog {
  max-width: 1200px;
  margin-left: -20%;
  margin-right: 0%;
	margin-top: 100px;
}

h2.blog-title {
  width: 100%;
  font-family: 'Hurme-HurmeGeometricSans2Light', Arial, Helvetica, sans-serif;
  font-weight: 300;
  color: #373e4c;
  line-height: 1.1em;
  font-size: 2rem;
  margin-bottom: 70px;
  margin-top: 0px;
  max-width: 100%;
  text-transform: none;
  text-align: center;
}

.tabber-blog .span4 {
  margin-left: 0px;
  padding-right: 50px;
}

.tabber-blog .span4:first-of-type {
  margin-left: 50px;
}

.tabber-blog a {
  font-family: 'Hurme-HurmeGeometricSans2Bold', Arial, Sans-serif;
  color: #243f99;
  margin-top: 25px;

}

.tabber-blog h3 {
  font-size: 18px;
}

.blog-img {
  width:100%; 
  height: 200px; 
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 767px) {
  
  .tabber {
    display: block;
	}
  
  .tabber__nav.counter {
    width: 100%;
    margin-bottom: -8px;
	}
  
  .tabber__nav.counter a > div {
   	display: none; 
  }
  
  .tabber__nav.counter a:before {
    content: counter(tab-counter);
    counter-increment: tab-counter;
    font-size: 40px;
    line-height: 55px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    left: 0px;
    top: 0px;
    font-family: 'Lora', serif;
    font-weight: 700;
    text-align: center;
	}
  
  .tabber__nav.counter .tabber__navitem {
		width: calc(100%/6);
    padding: 0;
    margin: 0;
    float: left;
	}
  
  .tabber-wrap {
    padding: 7% 5%;
	}
  
  .tabber h2 {
    max-width: 100%;
	}
  
  .tab-column {
    width: 100%;
    padding: 20px 0px;
	}
  
  .tabber .next-steps .align-right {
    text-align: left;
	}
  
  .tabber-blog {
    margin-left: 0;
    margin-top: 60px;
	}

  .tabber-blog .span4:first-of-type {
  	margin-left: 0;
    padding-right: 0;
  }
  
  .tabber-blog .span4 {
    padding-right: 0;
	}

}

@media screen and (max-width: 500px) {

  

   div[class*="page-center"] {

      padding-left: 15px;
      padding-right: 15px;
  }


  .row, .row-top {

      padding-top: 10%;

  }

  .row-low, .row-top-low {

      padding-top: 6%;

  }

  .row-high, .row-top-high {

      padding-top: 17%;

  }

  .row-very-high, .row-top-very-high {

      padding-top: 25%;

  }

  .row, .row-bottom {


      padding-bottom: 10%;
  }

  .row-low, .row-bottom-low{


      padding-bottom: 6%;
  }

  .row-high, .row-bottom-high {


      padding-bottom: 17%;
  }

  .row-very-high, .row-bottom-very-high {


      padding-bottom: 25%;
  }


    table td * {

      font-size: 16px;
      line-height: 1.3em;
  }
  
}

